@charset "euc-jp";
/* -----------------------------------------------------------
CSS Information

 File name:      .css
 Author:         m-murakami (admin)
 Style Info:     レイアウト基本設定
----------------------------------------------------------- */

/*----------------------------------------------------
	トップページ　特集
----------------------------------------------------*/
div#special {
	width: 799px;
	height: 200px;
	}
/*----------------------------------------------------
	トップページ　text
----------------------------------------------------*/
div#top_text {
	margin-bottom:7px;	
	padding:20px;
	background-color:#efefee;
	border-top:#999 dotted 1px;
	border-bottom:#999 dotted 1px;
	line-height:160%;
  letter-spacing:1pt;
	}	
/*-------------------------
トップページ 検索　*詳細はこちら*
---------------------------*/
p.detailed_display {
	margin: -2.3em 10px 10px -5px;
	font-size: 100%;
  text-align: right;
	line-height: 1.5;
	color:#ffffff;
	text-decoration:underline;
	width:530px;
}
div#mainindex p.detailed_display a{
	color:#ffffff;	
}
	
/*----------------------------------------------------
	トップページ　検索
----------------------------------------------------*/
div#mainindex {
	width: 530px;
	float: left;
	font-size: 12px;
	}

/*----------------------------------------------------
	トップページ　検索
----------------------------------------------------*/
div#mainindex h3 {
	height: auto;
	padding: 6px;
	padding-left: 10px;
	margin: 0;
	line-height:2.0;
	color: #FFF;
	background-color: #000;
	border-color: #e3ae43;
	border-width: 0 0 0 7px;
	border-style: solid;
	font-size: 120%;
	}

div#mainindex h4 {
	height: 25px;
	padding: 6px;
	padding-left: 10px;
	font-size: 1em;
	line-height:2.0;
	color: #FFF;
	background-color: #000;
	border-color: #999;
	border-width: 0 0 0 7px;
	border-style: solid;
}

div#mainindex h5 {
	margin-left: 0px;
	padding: 5px 0 5px 15px;
	font-size: 1em;
	border: solid;
	border-width: 0 0 1px 0;
	border-color: #999;
	}

div#mainindex ul{
	margin-left: 80px;
	}

div#mainindex table{
	margin-left: 15px;
	width: 383px;
	}
div#mainindex table td{
	line-height:180%;
	font-size: 12px;
	width: auto;
	padding:5px 0 5px 5px;
	background-image:url(../img/triangle.gif);
	background-repeat:no-repeat;
	background-position: left center;
	}
div#mainindex table td#no_text{
	line-height:180%;
	font-size: 12px;
	width: auto;
	background-image:none;	
	}		
/*----------------------------------------------------
	トップページ　コンテンツボックス
----------------------------------------------------*/
div#mainindex #leftbox {
	background-color: #FFF;
	width:398px;
	height: 180px;
	float:left;
	background-position: left;
	border-width: 0 0 1px 1px;
	border-style: solid;
	border-color: #999;
	margin-bottom:5px;
	}

div#mainindex #rightbox {
	background-color: #FFF;
	width: 398px;
	height: 180px;
	float: right;
	background-position: left;
	border-width:0 1px 1px 1px;
	border-style: solid;
	border-color: #999;
	margin-bottom:5px;
	}

/*----------------------------------------------------
	トップページ　更新情報（2012/01/18　改定）
----------------------------------------------------*/
dl.newslist {
	line-height:200%;
	padding: 5px;
	width:518px;
	border-width:0 1px 1px 1px;
	border-style: solid;
	border-color: #999;
	font-size:120%;
}   
dl.newslist dt {
	float:left;
	padding: 5px 5px 5px 5px;
	text-align:left;
	background: url(../img/icon08.gif) no-repeat 2px .9em;
}
dl.newslist dd {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left:100px;
}   
dl.newslist dd a{   
    left: 0;   
} 


/*---------------------*/

/*----------------------------------------------------
	ここからテスト　トップページ　MSTとほっと一息
----------------------------------------------------*/

 #others dl.serviceList {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;		
	margin-bottom: 5px;
	padding-bottom:7px;
	border-width: 1px 1px 1px 1px;  
	border-style: solid;
	border-color: #999;
	min-height:200px;
	
}

#others dl.serviceList dt {
	position: relative;
	width:248px;
	padding:5px;

	
}

#others dl.serviceList dt img {
	margin-left:15px;
	margin-right:5px;
	padding: 2px;
	border: 1px solid #EEE;
	float:left;	
}

#others dl.serviceList dd {
	margin-bottom: 10px;
	padding-left: 70px;
	padding-right: 5px;
	height: 30px;
}

#others dl.serviceList > dd {
	min-height: 10px;
} 

#others dl.serviceList p {	
	padding-top: 10px;
  padding-left:25px;	
	padding-right: 10px;
	padding-bottom:0px;	
	background-image:url(../img/icon08.gif);
  background-repeat:no-repeat;
  background-position: 15px 15px;
	line-height:150%;
}

#others dl.serviceList table#true_up{
	width:260px;
	height:auto;	
	color:#333333;
	text-align:left;
	line-height:150%;	
	letter-spacing:1px;
	padding:0px;
	border:0px;	
	margin-top:10px;
	margin-left: auto;
	margin-right: auto;	
	margin-bottom: 5px;	
}
/*ヘッダー行の指定*/
#others dl.serviceList table#true_up th{
	width:25%;
	color:#444;
	text-align:center;
	vertical-align:top;
	padding:7px 0px;
}
#others dl.serviceList table#true_up th img {
	margin-left:15px;
	margin-right:5px;
	padding: 2px;
	border: 1px solid #EEE;
}
/*内容行の指定*/
#others dl.serviceList table#true_up td{
	vertical-align:middle;
	padding:5px;
	width:75%;
		
}	


/*----------------------------------------------------
	トップページ　その他
----------------------------------------------------*/
div#others {
	float:right;
	width: 260px;
}
div#others h3 {
	line-height:2.0;
	padding: 5px 0 5px 5px;
	font-size: 1em;
	border-color: #999;
	border-width: 1px 1px 0 7px;
	border-style: solid;
}

div#others p.bnr{
	margin-top: 5px;	
	margin-bottom: 5px;
	padding-top: 0px;
	text-align: center;
	}
	
/*---------------------*/
